Bug 450236 - Banshee 1.0.0 Release
Banshee 1.0.0 Release
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Nigel Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-05 22:48 EDT by Nigel Jones
Modified: 2008-06-09 23:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.0.0-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 23:16:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Jones 2008-06-05 22:48:14 EDT
The Banshee 1.0.0 release is due out officially 'soon', this bug is just to
track the release into Fedora 9.
Comment 1 Fedora Update System 2008-06-08 10:10:02 EDT
banshee-1.0.0-1.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-06-09 23:15:58 EDT
banshee-1.0.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.